@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";


/*------Navigation-------*/
#nav-bar{
    position: absolute;
    z-index: 10;
    align-self: center;
    text-align: center;
    width: 1200px;
    height: 90px;
    text-align: center;
    margin-left: 175px;
    margin-top: 100px;
   

 
}
.navbar-nav li{
    padding: 0 20px;
    text-align: center;

    }
    .navbar-nav li a{
        float: right;
        text-align: center;
      
        }
    #nav-bar ul li a:hover{
        color: #ffffff!important;
      
        transition: 1s;
        
    }
   
    .navbar-toggler{
        border: none!important;
    }
    .navlink{
        color: rgba(248, 244, 244, 0.801)!important;
        font-weight: 600;
        font-size: 16px;
    }
.border{
    border: blue 10px;
    align-self: center;
    background-color: rgba(233, 20, 20, 0.952);
    height: 90px;
    width: 1200px;
    margin-left: 50px;
    text-align: center;
}
.img{
    height: 62px;
    width: 370px;
}






/*----dropdown1----*/
.dropdown {
    position: relative;
    display: inline-block;
    
}


.dropdown-content {
    display: inline-block;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-top: 35px;
    margin-left: 10px;
}


.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: grid;
}


.dropdown-content a:hover {background-color: #0a0a0a}


.dropdown:hover .dropdown-content {
    display: grid;
}




/*----dropdown2----*/
.dropdown {
    position: relative;
    display: inline-block;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 30px 16px 0px rgba(0,0,0,0.2);
    margin-top: 35px;

}


.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: grid;
}


.dropdown-content a:hover {background-color: #0a0a0a}


.dropdown:hover .dropdown-content {
    display: grid;
}

.div1{
    color: black;
}

.hr{
    height: auto;
    width: 1120px;
  margin-left: 65px;
  background-color: black;
  

   }





.contain{
    width: 1200px;
    height: 200px;
    border: 2px black;
}






